## libdata-javascript-anon-perl 1.03

=== debian/changelog ===
libdata-javascript-anon-perl (1.03-3) unstable; urgency=medium

  * Team upload.
  * Take over packaage in pkg-perl team maintenance
  * Fix Homepage
  * Source format: quilt (3.0)
    Closes: #1007537
  * Fix watch file
  * Switch from cdbs to dh
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Replace spaces in short license names with dashes.
  * Fix URL in d/copyright
  * Use versioned copyright format URI.
  * Update copyright file header to use current field names
    (Upstream-Maintainer ⇒ Upstream-Contact)

 -- Andreas Tille <tille@debian.org>  Fri, 22 Nov 2024 14:56:43 +0100

libdata-javascript-anon-perl (1.03-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of obsolete debhelper compat 5 and 6 in bookworm":
    Bump to 7 in debian/{compat,control}.
    (Closes: #965633)

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 23:57:28 +0100

libdata-javascript-anon-perl (1.03-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:11:09 +0100

libdata-javascript-anon-perl (1.03-2) unstable; urgency=low

  * Use perl-makemaker.mk instead of deprecated perlmodule.mk
  * Bump Standards-Version to 3.9.3
  * Move repository to svn.debian.org
    - svn://svn.debian.org/svn/collab-maint/deb-maint/libdata-javascript-anon-perl

 -- Taku YASUI <tach@debian.org>  Tue, 27 Mar 2012 00:04:54 +0900

libdata-javascript-anon-perl (1.03-1) unstable; urgency=low

  * New upstream release
  * Upload to official archive once again
    (closes: #447686)

 -- Taku YASUI <tach@debian.org>  Mon, 27 Apr 2009 23:58:21 +0900

libdata-javascript-anon-perl (1.01-3) unstable; urgency=low

  * Add debian/watch file
  * Add HomePage: to debian/control file

 -- Taku YASUI <tach@debian.org>  Thu, 16 Apr 2009 01:15:45 +0900

libdata-javascript-anon-perl (1.01-2) unstable; urgency=low

  * Change maintainer email address
  * Change debian/copyright file be compliant with proposed CopyrightFormat
    (http://wiki.debian.org/Proposals/CopyrightFormat?action=recall&rev=196)

 -- Taku YASUI <tach@debian.org>  Thu, 16 Apr 2009 00:26:27 +0900

libdata-javascript-anon-perl (1.01-1) unstable; urgency=low

  * New upstream release
  * Upload to debian official archive
    (closes: #447686)
  * New standards version: 3.8.1

 -- Taku YASUI <tach@debian.or.jp>  Tue, 17 Mar 2009 00:30:33 +0900

libdata-javascript-anon-perl (1.00-1) unstable; urgency=low

  * Initial Release.

 -- Taku YASUI <tach@debian.or.jp>  Tue, 23 Oct 2007 04:32:55 +0000
