=== debian/control ===
Source: libdata-javascript-anon-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Taku YASUI <tach@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libparams-util-perl,
                     libclass-default-perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-javascript-anon-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-javascript-anon-perl.git
Homepage: https://metacpan.org/pod/Data::JavaScript::Anon
Rules-Requires-Root: no

Package: libdata-javascript-anon-perl
Architecture: all
Depends: ${misc:Depends},
         libparams-util-perl,
         libclass-default-perl
Description: Dump big dumb Perl structs to anonymous JavaScript structs
 Data::JavaScript::Anon provides the ability to dump large simple data
 structures to JavaScript. That is, things that don't need to be a class,
 or have special methods or whatever.
