=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	/usr/bin/perl -I. Makefile.PL NOECHO= INSTALLDIRS=vendor
