=== debian/watch ===
version=4

https://metacpan.org/dist/Data-JavaScript-Anon  .*/Data-JavaScript-Anon-v?@ANY_VERSION@@ARCHIVE_EXT@$
